@charset "utf-8";

body { text-align: center; background: #ffffff; width: 1024px: margin: 0 auto; font-family: Tahoma, Geneva, sans-serif; }
#document { position: relative; margin: 0 auto; width: 1024px; font-family: Tahoma, Geneva, sans-serif;  }

a:link { text-decoration: none; color: #000;}
a:visited {text-decoration: none; color: #000;}
a:hover { text-decoration: none;}
a:active { text-decoration: none; }

.topbilled {width:1024px;	height:300px; }
.overtekst {
	font-size: 20px;
	text-transform:	uppercase;
	font-weight: bold;
	text-align: right;
	margin:15px px 0px 0px ;
	}

#layout-overtekst {
	position:absolute;
	left:0px;
	top:0px;
	width:1024px;
	height:50px;
	margin:0px; padding: 0px;
}

#layout-top-billede {
	position:absolute;
	left:0px;
	top:50px;
	width:1024px;
	height:300px;
	border: solid 1px black;
}

#layout-menu {
	position:absolute;
	left:0px;
	top:350px;
	width:1024px;
	height: 40px;
	font-size: 14px;
	text-transform:	uppercase;
	font-weight: bold;
	text-align: left;
/*	background-image: url(gfx/layout/menu.gif);  */
	background: #000000; 
	border: 1px solid black
/* 	background-image: url(images/menu_background3.jpg);
	background-repeat: repeat;  */
	}

#layout-menu ul { margin: 12px 0px 0px 0px; }
#layout-menu li { margin: 0px 35px 0px 35px; display: inline; }
#layout-menu li a { color:#ffffff;	text-decoration:none; }
#layout-menu li a.links:visited { 	color:#ffffff; text-decoration:none; }
#layout-menu li a:hover { text-decoration:underline;}

#layout-hovedtekst {
	position:absolute;
	left:0px;
	top:390px;
	width:1024px;
	height:200px;
	border-left:1px solid black;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
}

#layout-cv {
	position:absolute;
	padding: 25px 0px 25px 0px;
	left:0px;
	top:390px;
	width:1024px;
	height:auto ;
	border-left:1px solid black;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
}

#layout-undervisning {
	position:absolute;
	left:0px;
	top:390px;
	width:1024px;
	height:auto ;
	border-left:1px solid black;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
}

#layout-fullframe {
	position:absolute;
	text-align: center;
	left:0px;
	top:590px;
	width:1024px;
	height:auto;
	padding: 0px 0px 20px 0px;
	border-left:1px solid black;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
}


.tekstfelt1 {
	float: left;
	padding: 25px 25px 25px 25px;
	font-weight: normal;
	font-size: 13px;
	text-align: left;
	width:450px;
	margin: 0px ;
	}
	
.tekstfelt2 {
	padding: 25px 25px 25px 25px;
	float: right;
	font-size: 13px;
	text-align: right;
	width:450px;
	margin: 0px ;
	}	
	
.tekstfelt3 {
	padding: 25px 25px 25px 25px;
	float: left;
	font-size: 13px;
	text-align: left;
	width:450px;
	margin: 0px ;
	}
	

.overskriftcv {
	padding: 0px 0px 0px 10px;
	float: left;
	font-size: 13px;
	text-transform:	uppercase;
	text-align: left;
	width:984px;
	margin: 15px ;
	border-bottom:1px solid black;
	}	

.tekstcv1 {
	padding: 0px 15px 0px 0px;
	float: left;
	font-size: 13px;
	text-align: right;
	width:280px;
	margin: 0px ;
	}	

.tekstcv2 {
	padding: 0px 0px 0px 15px;
	float: left;
	font-size: 13px;
	text-align: left;
	width:500px;
	margin: 0px ;
	border-left:1px solid black;
}	

.tekstcv3 {
	padding: 0px 0px 0px 25px;
	font-size: 13px;
	font-weight:bold;
	text-align: left;
	width:500px;
	margin: 0px ;
}	

.tekstcv4 {
	padding: 0px 0px 0px 25px;
	font-size: 13px;
	text-align: left;
	width:500px;
	margin: 0px ;
}	


.teaser { display: block; border: 1px solid black; margin: 20px 0px 0px 20px ; padding: 0px 0px 0px 0px; float:left; }

#layout-hoejre {
	position:absolute;
	left:447px;
	top:390px;
	width:650px;
	height:auto;
	padding: 0px 0px 0px 0px;
	border-left:1px solid black;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
}



#footer {
	position: absolute;
	top:
	background-color: black;
	color: white;
	text-align: center;
	width:1024px;
	height:40px;
}

span.ul { text-decoration: underline; }

